/* !RED */

a, a:link{
color:#C72121;
}
a:visited{}
a:hover,
a.hover{
color:#771414;
}
h1{
color:#252525;
}
h2,
h3,
h4,
h5,
h6{
color:#444444;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
a.btn{
background-color:#c02c2c;
border-color:#8f1818;
color:#fff;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
a.btn:hover{
background-color:#c94b4b;
}

#colourway{
background:#484848;
border-bottom:1px solid #000;
}
#documents{
background:url(../../images/red/sitedoc-bg.gif) repeat-x 0px 0px;
border-color:#8f1818;
}
#documents li{
background:url(../../images/red/sitedoc-bg.gif) no-repeat 0px -40px;
}
#documents a:hover{
background:url(../../images/red/sitedoc-bg.gif) repeat-x 0px -80px;
}
#documents li.left,
#documents li.right{
background-image:url(../../images/red/site-docs_ends.gif);
}
#product .price .price_sale{
color:#C72121;
}
.review{
background:#c02c2c;
border-color:#8f1818;
}
.review h3{
color:#fff;
}